insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('2b29f46d-50a7-478b-9a1c-69c2a026389b', 1, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('2e84ac64-b460-44be-a3e8-779f0c0f578f', 1, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('efd6385e-793a-4717-ba77-077949138d87', 2, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('cb61ca21-0155-4de0-b54d-b562686a55d3', 2, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('9871c108-4e09-43da-8f6f-c7bdcf998551', 3, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('e5ec26c4-5723-4588-be01-548224ed9222', 3, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('412b258e-0538-420e-a205-210cb3e66c2a', 4, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('dcc7dbb3-3039-4cd2-8c38-6af6f1ea3ef8', 4, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('3c9e0e50-e4f2-4f74-a282-075d1e24c3d1', 5, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('27d6e567-ae77-427b-a5b3-130f1de6e221', 5, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('302844df-be66-4c32-974e-81d6ef1704ea', 6, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('95643943-6bec-432c-b89c-7d9670a550d7', 6, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('b6e933ae-7246-4a3a-ac97-dabc869a824d', 7, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('05506122-e25a-4f1b-b811-e9cae32751b0', 7, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('4f62efe6-1e48-497e-b7d9-afb3fde0e793', 8, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('ec2897b4-746b-4e11-b6a0-36d23ce4cf5a', 8, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('76e4e2f5-1a9b-40fe-90e2-7042fdd22e61', 19, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('5df65015-23fa-404e-a323-7da742a0f19a', 19, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('acb07cee-efff-4d7c-b7e1-4e07dddfec3a', 18, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 415, -815, 172, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('b1436b06-b772-4223-8f00-f327f40192fb', 18, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1231, 872, 165, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('2e0f2d4d-562b-41e0-b1ad-1b59b857a087', 20, 'e40bc601-c546-4593-9baa-e5cedce50742', 1253, 216, 622, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('c23b17a5-2635-4f09-867d-e22df583f478', 20, 'e40bc601-c546-4593-9baa-e5cedce50742', 2910, 650, 480, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('9b66e3a5-5e54-4096-97ab-d0f4bb520028', 20, 'e40bc601-c546-4593-9baa-e5cedce50742', 1010, 2020, 830, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('67a502dc-7caa-4f6b-9f3a-aeaa14ffb24e', 20, 'e40bc601-c546-4593-9baa-e5cedce50742', 830, 1490, 620, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('14a1f2ef-ab4d-451a-87b2-8ce52d79e12f', 20, '25ddbfad-13b9-4a28-8b3d-a663d48c911f', 2440, 3280, 10, 0, 0, -150);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('8a014b63-94ca-4db5-8697-cbf6fcfd6663', 22, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 3, 0, 0, 0, 5, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('df25e2b0-37f2-4fe0-b5a5-efa0c175d5da', 22, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 3, 0, 0, 0, 4, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('59cc2ff4-3f3b-40f2-ae92-8346eabb94d7', 21, '662f19cb-b378-46d9-a118-4f83ad36cdc1', 1880, -2697, 450, 0, 0, -140);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('2eb5adcf-2da1-4380-9c70-100e6c13ae9a', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 1560, -3520, 490, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('70509542-02cd-4411-8aaa-f2843303a464', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 1200, -2330, 410, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('7df9f680-4ab6-441d-b449-6d38c8746ea1', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 1560, -1940, 410, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('ae2b10a7-ef30-45ab-8f79-e4f3ce5e8290', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 1720, -1680, 350, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('39ccae01-8541-4cde-870d-d9aa5ba8da18', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 2680, -2640, 390, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('32682e59-f270-4a4f-b05f-e88d9549a5f3', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 2970, -1680, 350, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('9f2e4c6b-83f6-4f06-9893-273bd170681c', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 3180, -2640, 230, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('bfe778ce-e3d5-4f7a-a311-8cf0846f57ac', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 2970, -1680, 350, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('d5520352-48b2-4d71-a4d8-8803a80c273f', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 3180, -3460, 330, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('2cf5a0ec-8e84-4a51-915f-f1f4b9a6c1e5', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 3870, -3460, 170, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('71882b61-a707-46d9-9b7e-745a404c83d7', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 3810, -2380, 80, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('01d0fd02-98bd-4448-a418-f44afd83ee9a', 21, '7c794189-056d-4942-9b74-7fb06f155d97', 3810, -1180, 120, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('d9533335-03db-49cf-81d7-7d31f070e9d7', 20, 'e40bc601-c546-4593-9baa-e5cedce50742', 1110, 1110, 680, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('51c60781-b1f2-42d0-b1c0-0e3fd8d9d38f', 23, '312ac84e-28c8-4e4e-82ed-6e87bfc6ed6e', 1690, -260, 0, 0, 0, 130);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('4f98280f-4793-4f13-8591-8b221a7ffa8c', 23, 'e266cb21-688a-41a9-a5cc-4f5235049f75', 1690, 490, 0, 0, 0, 130);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('32168885-6b99-4284-9ca8-209f150bbd0d', 24, '25ddbfad-13b9-4a28-8b3d-a663d48c911f', 3000, -3000, 270, 0, 0, 100);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('4e644a0b-378a-470e-a1f5-e1dddfa434ec', 24, 'e40bc601-c546-4593-9baa-e5cedce50742', 2190, -2680, 50, 0, 0, 0);
insert into public.rooms_objects (uuid, room_id, object_uuid, position_x, position_y, position_z, rotation_x, rotation_y, rotation_z) values ('5e384ef2-d182-41ff-8f43-710d2976133e', 24, 'e40bc601-c546-4593-9baa-e5cedce50742', 2190, -2450, 50, 0, 0, 0);
